html {
    font-size: 14px;
}
body, button, input, select, textarea {
  font-family: Encode Sans Condensed, Arial, Verdana, sans-serif;
  font-size:1.18em;
  color:#000;
}
a {
  color: #015fab;
}
a:hover {
  color: #000;
  font-weight:500;
}

.card-body a {
  color: #015fab;
}
.card-body a:hover {
  color: #000;
  font-weight:500;
}

.primary-bg-color {
  background-color: #c8cbcc;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Encode Sans Condensed, Arial, Verdana, sans-serif;
}

.h2, h2 {
  font-size: 1.25rem;
  font-weight: 600;
}
article {
  font-family: Encode Sans Condensed, Arial, Verdana, sans-serif;
}

.sidebar .list-group {
  font-size: 1.1em;
}

footer.footer {
  margin: auto;
  margin-top: 20px;
  margin-bottom:50px;
  padding: 10px 0 10px;
  background-color: transparent;
  color: #444;
  font-size: .9rem;
  max-width: 1140px;
}
footer.footer .copyright {
  margin: 10px 15px;
  font-size: .85rem;
  text-align: center;
}
 @media (min-width: 992px)
.justify-content-lg-start {
  text-align: center;
}
.justify-content-center {
  justify-content: center !important;
}
footer.footer .nav-link {
  color: #336699;
}
footer.footer .nav-link:hover {
  color: #000;
  text-decoration:underline;
}


.homeservices {
  border: 1px solid rgba(0,0,0,.125);
  background: #fff;
  padding: 10px;
}
header.header {
  background-color: #c8cbcc;
}

header.header .logo-img {
  max-width: 400px;
  max-height: 80px;
}
#mainNavbar {
  background: #000;
}
#mainNavbar li a {
  color: #fff;
}
.dropdown-menu {
  background-color: #000;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
  padding: 0;
}
.card-body {
  padding: 5px;
}
.badge-info {
  background-color: #369;
}
.aligned {
  display: block;
  align-items: center;
  margin: 0px auto;
  text-align: center;
  max-height:175px;  
}
.welcome {
  font-size: 32px;
  font-weight:500px;
}
section#home-banner {
  margin: 0;
  padding: 10px 0 10px;
  background-color: white;
  background-image: linear-gradient(to right, white , white, #76B9F8);
  color: #064AA2;
}
section#main-body {
  padding: 0px;
}
.home-shortcuts {
  margin:0;
  background: #488acc;
  color:#fff;
}
.home-shortcuts ul {
  list-style-type: none;
}
.home-shortcuts li:first-child {
  border-left: 1px solid #0e88b0;
}
.home-shortcuts li {
  float: left;
  width: 24%;
  padding: 5px 3px;
  border-right: 1px solid #0e88b0;
  font-size: .9em;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
}
.home-shortcuts li a{
 display:block;
 color:#fff;
 text-decoration:none
 }
 .home-shortcuts li i{
 font-size:22px
 }
  .home-shortcuts li p{
 margin:2px 0 0;
 text-transform:uppercase
 }
 .home-shortcuts li span{
 display:none
 }
 .home-shortcuts li:hover span{
 display:inline-block
 }
.home-shortcuts .lead {
  margin: 0;
  line-height: 55px;
}
 .form-control {
  background-color: #eee;
  }

header.header .toolbar .nav-link {
  border: #000;
  background: #488acc;
}
 
.card-columns.home .card.mb-3 {
  background: #a6d2fa;
}
.action-icon-btns a {
  color: #222;
  background-color: #a6d2fa;
}
.action-icon-btns a .ico-container i {
  color: #222;
}
.badge {
  display: inline-block;
  font-weight: 500;
  }
  
